Bug 1099618 - Rebase nspr in RHEL 6.6 to NSPR 4.10.6 (Required for FF31)
Summary: Rebase nspr in RHEL 6.6 to NSPR 4.10.6 (Required for FF31)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nspr
Version: 6.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On:
Blocks: 1099619 1112135 1113862
TreeView+ depends on / blocked
 
Reported: 2014-05-20 18:30 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2014-10-14 05:03 UTC (History)
8 users (show)

Fixed In Version: nspr-4.10.6-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 4.10.6 The nss, nss-util, and nspr packages have been upgraded to upstream version 3.16.1 and 4.10.6 respectively, which provide a number of bug fixes and enhancements over the previous versions. (BZ#1099618, BZ#1099619)
Clone Of:
: 1112135 (view as bug list)
Environment:
Last Closed: 2014-10-14 05:03:51 UTC
Target Upstream Version:


Attachments (Terms of Use)
nspr.spec changes to rebase to nspr-4.10.5 (1.08 KB, patch)
2014-05-22 23:13 UTC, Elio Maldonado Batiz
rrelyea: review+
Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1378 normal SHIPPED_LIVE nss bugfix and enhancement update 2014-10-14 01:06:09 UTC

Description Kai Engert (:kaie) (inactive account) 2014-05-20 18:30:35 UTC
RHEL 6.6 should ship with NSPR 4.10.5, which is the minimum version currently anticipated to be required by Firefox 31.

Comment 1 Elio Maldonado Batiz 2014-05-22 23:13:13 UTC
Created attachment 898507 [details]
nspr.spec changes to rebase to nspr-4.10.5

Temporarily working on a private shared branch. If interested, you can get the sources with git clone --branch private-emaldona-bz1099618 nspr.

Comment 2 Bob Relyea 2014-05-23 22:48:24 UTC
Comment on attachment 898507 [details]
nspr.spec changes to rebase to nspr-4.10.5

r+ yeah, that's pretty straightforward.

bob

Comment 14 errata-xmlrpc 2014-10-14 05:03:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1378.html


Note You need to log in before you can comment on or make changes to this bug.